#ifndef _USB8STOR
#define _USB8STOR

//---------------------------------------------------------------------------
extern "C" __declspec(dllexport) bool __stdcall OpenUSB(void);
extern "C" __declspec(dllexport) void __stdcall CloseUSB(void);
extern "C" __declspec(dllexport) bool __stdcall Set8STOR(unsigned char Canal, unsigned char Val);

//---------------------------------------------------------------------------
#endif
